URL: https://gxcorner.games/
TITLE: GX Corner
TIME: 28.11.2024 11:10:04

URL: https://www.opera.com/client/upgraded-gx
TITLE: Opera GX - Update complete!
TIME: 22.11.2024 04:09:37

URL: https://www.roblox.com/games/2753915549/Blox-Fruits?privateServerLinkCode=92281740112992166021784449352871
TITLE: Blox Fruits - Roblox
TIME: 12.10.2024 03:27:10

URL: https://www.roblox.com/Login
TITLE: Log in to Roblox
TIME: 23.09.2024 09:21:21

URL: https://www.riotgames.com/en/terms-of-service#id.3fwokq0
TITLE: Terms of Service | Riot Games
TIME: 01.11.2024 04:19:02

URL: https://xsso.riotgames.com/login?prompt=none&response_type=code&client_id=prod-xsso-riotgames&scope=openid%20account%20email%20offline_access
TITLE: 
TIME: 01.11.2024 04:19:05

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=_A_0cPbP1pjHSeZ2XJQMjEiJF1WFU4IorNlfzKXyNzk&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=598a2d9f21a06e2dfe78ba3881&response_type=code&prompt=none
TITLE: 
TIME: 23.09.2024 09:21:19

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=598a2d9f21a06e2dfe78ba3881&error=login_required&error_description=Login+required
TITLE: 
TIME: 23.09.2024 09:21:19

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=YGxLFjIxjtNUPHi1mcHHMyuKhYAEt-i30Yi2hYj7iJI&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=2811e5cf3914670042447ee451&response_type=code&prompt=none
TITLE: 
TIME: 27.09.2024 05:14:54

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=2811e5cf3914670042447ee451&error=login_required&error_description=Login+required
TITLE: 
TIME: 27.09.2024 05:14:54

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=ShrK0P4jmG_vGFJtl5sD8Pq3vkbGsEPr0TM3ZaFP8Bs&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=9b8cfd98a5051c51d920933172&response_type=code&prompt=none
TITLE: 
TIME: 28.09.2024 04:03:05

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=9b8cfd98a5051c51d920933172&error=login_required&error_description=Login+required
TITLE: 
TIME: 28.09.2024 04:03:05

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=T_qpDRX0f2XDYCH_nZVPkZlcUD5BitfhSsL-iSewZZ0&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=0991e13f4a44f04b024e715cda&response_type=code&prompt=none
TITLE: 
TIME: 29.09.2024 10:35:59

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=0991e13f4a44f04b024e715cda&error=login_required&error_description=Login+required
TITLE: 
TIME: 29.09.2024 10:35:59

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=z8wJjBXXKohTETlDl7h6a31UHlpwEMcvd2aF_bq8SJ8&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=eb0738fd20f81be392f65b6a59&response_type=code&prompt=none
TITLE: 
TIME: 30.09.2024 13:22:42

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=eb0738fd20f81be392f65b6a59&error=login_required&error_description=Login+required
TITLE: 
TIME: 30.09.2024 13:22:42

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=sz5x_DtgnxICSuGUb2CvepLcij1b21a4ZzYONpdg-mw&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=690868f4481079ae697a46d44d&response_type=code&prompt=none
TITLE: 
TIME: 02.10.2024 12:57:01

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=690868f4481079ae697a46d44d&error=login_required&error_description=Login+required
TITLE: 
TIME: 02.10.2024 12:57:01

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=MuNpEujwIOsgze4GwwS2CgaOCO_5AzjwFYp2CunwF1o&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=2e562071150ed5a4c946fd9c0d&response_type=code&prompt=none
TITLE: 
TIME: 06.10.2024 05:03:36

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=2e562071150ed5a4c946fd9c0d&error=login_required&error_description=Login+required
TITLE: 
TIME: 06.10.2024 05:03:36

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=AomtMQQx7h-8jBVq7YfO5rEvhLooGQ_1AJgv9a1brQ0&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=db7fadd8d543e7d60499d2bd9e&response_type=code&prompt=none
TITLE: 
TIME: 12.10.2024 03:27:05

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=db7fadd8d543e7d60499d2bd9e&error=login_required&error_description=Login+required
TITLE: 
TIME: 12.10.2024 03:27:05

URL: http://minecraft.gamepedia.com/Sand
TITLE: Sand – Minecraft Wiki
TIME: 12.10.2024 08:44:23

URL: https://minecraft.gamepedia.com/Sand
TITLE: Sand – Minecraft Wiki
TIME: 12.10.2024 08:44:23

URL: https://minecraft.fandom.com/wiki/Sand
TITLE: Sand – Minecraft Wiki
TIME: 06.11.2024 12:43:29

URL: http://minecraft.gamepedia.com/Smooth_Sandstone
TITLE: Sandstone – Minecraft Wiki
TIME: 12.10.2024 08:44:23

URL: https://minecraft.gamepedia.com/Smooth_Sandstone
TITLE: Sandstone – Minecraft Wiki
TIME: 12.10.2024 08:44:23

URL: https://minecraft.fandom.com/wiki/Sandstone
TITLE: Sandstone – Minecraft Wiki
TIME: 08.11.2024 12:54:03

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=Q-AmAeBNic1B8c6TQKNgd36BUnjpULt_3fi31LjrkyY&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=3d56c462a1f4c98ac1af6b7c28&response_type=code&prompt=none
TITLE: 
TIME: 19.10.2024 02:35:51

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=3d56c462a1f4c98ac1af6b7c28&error=login_required&error_description=Login+required
TITLE: 
TIME: 19.10.2024 02:35:51

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=rKBJLda0w8i3X5-i4c7ZB5KY5DgCwb4s1rn3qR6R5TE&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=3ddb3399df153d334b5cff902c&response_type=code&prompt=none
TITLE: 
TIME: 19.10.2024 03:22:20

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=3ddb3399df153d334b5cff902c&error=login_required&error_description=Login+required
TITLE: 
TIME: 19.10.2024 03:22:20

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=BvWhv2_AeDUmUzGchaYBgBAtu4mIT5grUGUUHudv4XA&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=7d2dbc46e30633a4b386f12cc2&response_type=code&prompt=none
TITLE: 
TIME: 27.10.2024 13:49:43

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=7d2dbc46e30633a4b386f12cc2&error=login_required&error_description=Login+required
TITLE: 
TIME: 27.10.2024 13:49:43

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=OBwOYYTwrimiXVMB7argFMzKrF6daQbomjilMschiuE&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=fc8d0544f08971546db0e61435&response_type=code&prompt=none
TITLE: 
TIME: 28.10.2024 13:30:33

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=fc8d0544f08971546db0e61435&error=login_required&error_description=Login+required
TITLE: 
TIME: 28.10.2024 13:30:33

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=-JtAbaD3gLILwxIk0En1q884Kexyd3ZQpMaIGh71F9s&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=400e69cb98f1c01cdb2ef809eb&response_type=code&prompt=none
TITLE: 
TIME: 31.10.2024 13:25:49

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=400e69cb98f1c01cdb2ef809eb&error=login_required&error_description=Login+required
TITLE: 
TIME: 31.10.2024 13:25:49

URL: https://auth.riotgames.com/authorize?client_id=prod-xsso-riotgames&scope=openid+account+email+offline_access&code_challenge_method=S256&code_challenge=rJdiufSpAP37Ec2smGrPWbs9A3HOpxHhTh9cyxg2gDk&redirect_uri=https%3A%2F%2Fxsso.riotgames.com%2Fredirect&state=fd74d905c9f026c3319a115bed&response_type=code&prompt=none
TITLE: 
TIME: 01.11.2024 04:19:05

URL: https://xsso.riotgames.com/redirect?iss=https%3A%2F%2Fauth.riotgames.com&state=fd74d905c9f026c3319a115bed&error=login_required&error_description=Login+required
TITLE: 
TIME: 01.11.2024 04:19:05

URL: https://web.hylexmc.net/v1
TITLE: top.hylexmc.net | HylexMC IP & Vote - Best Minecraft Server
TIME: 17.11.2024 07:01:37

URL: https://topminecraftservers.org/server/17300
TITLE: top.hylexmc.net | HylexMC IP & Vote - Best Minecraft Server
TIME: 23.11.2024 03:21:14

URL: https://mboost.me/a/P?altId=t5NgkmitpuvkX3bs
TITLE: Check us out first! | MediaBooster
TIME: 27.11.2024 07:38:01

URL: https://laceshoe.xyz/tracker/thank_you.php?trk=2778
TITLE: Thank you for installing
TIME: 28.11.2024 11:10:04

URL: http://go.microsoft.com/fwlink/?prd=11324&pver=4.5&sbp=AppLaunch2&plcid=0x409&o1=SHIM_NOVERSION_FOUND&version=(null)&processName=2x5518.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 23.11.2024 10:27:43

URL: https://go.microsoft.com/fwlink/?prd=11324&pver=4.5&sbp=AppLaunch2&plcid=0x409&o1=SHIM_NOVERSION_FOUND&version=(null)&processName=2x5518.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 23.11.2024 10:27:43

URL: https://learn.microsoft.com/dotnet/framework/install/application-not-started?version=(null)&processName=2x5518.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 23.11.2024 10:27:43

URL: https://learn.microsoft.com/en-us/dotnet/framework/install/application-not-started?version=(null)&processName=2x5518.exe&platform=0009&osver=6&isServer=0&shimver=4.0.30319.0
TITLE: Fix .NET Framework 'This application could not be started' - .NET Framework | Microsoft Learn
TIME: 27.11.2024 07:38:02

